
/*BODY*/
body{
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: Myriad W08 Regular,Segoe UI,Arial,PingFang TC,Microsoft JhengHei,sans-serif;
    font-size: medium;
}

/*HEADER*/
header{
    max-width: 2560px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -0.5em;
    display: flex;
    justify-content: space-between;
    border-bottom: 1.5px solid rgb(218, 218, 218);
    height: 2.5em;
}
header>div>div>h3{
    color: rgb(218, 218, 218);
    margin-top: 10px;
    padding-left: 15px;
    border-left: 1px solid rgb(221, 221, 221);
}
header>div{
    display: flex;
    max-width: 1080px;
    padding-left: auto;
    padding-right: auto;
}

header>div>img{
    padding: 1em;
    height: 1em;
}

header>div>p{
    margin-right: 1.5em;
}

/*NAV*/
nav{
    width: 100%;
    max-width: 2560px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    height: 3em;
    border-bottom: 1px solid rgb(218, 218, 218);
}
nav>div{
    display: flex;
    max-width: 1080px;
    padding-left: auto;
    padding-right: auto;
}
nav>div>p{
    margin-left: 1.3em;
    margin-top: 0.8em;
    padding: 0;
}
nav>div>img{
    margin-right: 1.2em;
    margin-left: 1em;
}


/*MAIN*/
main{
    width: 100%;
}

/*SECTION.IMG-DEFIL*/
section.img-defil{
    margin: 0;
    padding: 0;
    height: 777px;
    width: 100%;
    max-width: 2560px;
    margin-left: auto;
    margin-right: auto;
    background-image:url(./images/zenbook.jpg);
    background-position: center;
    background-size: 2560px;
}

section.img-defil>:nth-child(1){
    display: flex;
    align-items: center;
}
section.img-defil>:nth-child(1)>p{
    color: rgb(190, 190, 190);
}
section.img-defil>:nth-child(1)>img{
    height: auto;
    width: auto;
    padding: 1em;
}

section.img-defil>:nth-child(2){
    font-size: larger;
    padding-top: 7.5em;
    margin-left: 5em;
}
section.img-defil>:nth-child(2)>p{
    margin-left: 0em;
}
section.img-defil>:nth-child(2)>h2{
    font-size: larger;
    margin-left: 0em;
}
section.img-defil>:nth-child(2)>h3{
    font-size: larger;
    margin-left: 0em;
    margin-top: 0;
}

section.img-defil>:nth-child(3){
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 330px;

}
section.img-defil>:nth-child(3)>div{
    height: 0.3em;
    width: 5em;
    margin: 0.8em;
    background-color: rgb(34, 34, 34);
    border-radius: 5px;
}

/*SECTION.A*/
section.a{
    height: 727px;
    width: 100%;
    background-image: url(./images/vjsy50wri3rwvter-0_0_desktop_1X.jpg);
    background-position: center;
    background-size: cover;
}

section.a>div{
    font-size: xx-large;
    padding-top: 6em;
    padding-bottom: 6em;
    margin-left: 3em;
    color: rgb(255, 255, 255);
}

section.a>div>p{
    font-size: large;
}
section.a>div>h1{
    margin-bottom: 5px;
    margin-top: 0;
}
section.a>div>h3{
    margin-bottom: 0;
    margin-top: 0;
}

/*SECTION.B*/
section.b{
    width: 100%;
}
section.b>div{
    display: flex;
    justify-content: center;
}
div.top>:nth-child(1){
flex: 1;
color: white;
margin: 13px;
margin-right: 0;
height: 52vh;
width: 100%;
max-width: 2560px;
background-image: url(./images/rogphone3.jpg);
background-position: center;
background-size: cover;
text-align: center;
}
div.top>:nth-child(1)>div{
    display: flex;
    justify-content: center;

}

div.top>:nth-child(2){
flex:1;
color: white;
margin: 13px;
height: 52vh;
width: 100%;
max-width: 2560px;
background-color: rgb(31, 31, 31);
background-image: url(./images/casqueasus.png);
background-position: center;
background-size: cover;
text-align: center;
}

div.top>:nth-child(2)>div{
    display: flex;
    justify-content: center;

}

div.bottom>:nth-child(1){
    flex: 1;
color: white;
margin: 13px;
margin-top: 0;
margin-right: 0;
height: 52vh;
width: 100%;
max-width: 2560px;
background-image: url(./images/expertbookb9.png);
background-position: center;
background-size: cover;
text-align: center;
}


div.bottom>:nth-child(2){
    flex: 1;
color: rgb(148, 146, 146);
font-size: large;
margin: 13px;
margin-top: 0;
height: 52vh;
width: 100%;
max-width: 2560px;
background-color: rgb(241, 241, 241);
background-image: url(./images/casque.png);
background-position: center;
background-size: cover;
text-align: center;
}

/*SECTION.ACTU*/
section.actu{
    text-align: center;
    width: 100%;
    margin-bottom: 3em;
}
section.actu>p{
    font-size: large;
    color: rgb(43, 172, 223);
    margin-top: 10px;
}
section.actu>h1{
    font-size: xx-large;
    margin-top: 2em;
    margin-bottom: 0;
}
section.actu>div{
    display: flex;
}
section.actu>div>div{
    flex: 1;
    text-align: left;
    background-color: rgb(235, 233, 233);
    margin: 13px;
    margin-right: 0;
}
section.actu>div>:nth-child(3){
    margin-right: 13px;
}
section.actu>div>div>p{
    margin: 0;
    margin-left: 1em;
    padding: 10px;
}
section.actu>div>div>img{
    height: auto;
    width: 100%;

}

/*SECTION.DIVERS*/
section.divers{
    width: 100%;
    display: flex;
    background-color: rgb(240, 240, 240) ;
    border-bottom: 1px solid rgb(167, 167, 167);
}
section.divers>div{
    flex: 1;
    display: flex;
    padding-left: 10px;
}
section.divers>div>div>h5{
    margin-left: 5px;
    margin-bottom: 0;
    padding-bottom: 0;
}
section.divers>div>div>p{
    margin-top: 3px;
    margin-left: 5px;
    font-size: small;
}

/*FOOTER.MAIN*/
footer.footer-main{
    width: 100%;
    display: flex;
    background-color: rgb(243, 243, 243);
    font-size: small;
}
footer.footer-main>div{
    flex: 1;
}
footer.footer-main>div>p,h4{
    margin: 10px;
    margin-left: 2em;
}
footer.footer-main>:nth-child(6)>div{
    display: flex;
}
footer.footer-main>:nth-child(6)>div>img{
    margin: 8px;
}





/*FOOTER*/
footer.footer{
    width: 100%;
    
}
footer.footer>div{
    background-color: rgb(240, 240, 240);
    display: flex;
    border-top: 1px solid rgb(167, 167, 167);
    font-size: small;
}
footer.footer>div>p{
    margin-left: 2em;
}
footer.footer>div>:nth-child(2){
    padding-left: 15px;
    border-left: 1px solid rgb(77, 76, 76);
}
footer.footer>div>:nth-child(3){
    padding-left: 15px;
    border-left: 1px solid rgb(77, 76, 76);
}


/***********************************************************************************
****************************************************************************************
***********************************************************************************/

/*ARCHIVE (page 2)*/

/*ONESECTION*/
section.onesection{
}
section.onesection>div{
    display: flex;
}
section.onesection>:nth-child(1)>div{
    display: flex;
    flex: 1;
}
section.onesection>:nth-child(1)>div>p{
    margin-left: 5px;
    margin-right: 5px;

}
section.onesection>:nth-child(2){
    
}
section.onesection>:nth-child(3){
    justify-content: space-between;
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    
}
section.onesection>:nth-child(4){
    width: 35%;
    height: 35%;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}
section.onesection>:nth-child(4)>img{
    width: 100%;
    height: 100%;
}
section.onesection>div.img-pres{
    justify-content: space-between;
    max-width: 500px;
    margin: auto;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}
section.onesection>div.img-pres>:nth-child(1){
    background-image: url(https://dlcdnwebimgs.asus.com/gain/a62f2932-a4a9-4835-8d04-967a2905f64e/w80);
    width: 80px;
    height: 80px;
    margin-right: 25px;
    border: 1.5px solid black;
    border-radius: 10px;
}
section.onesection>div.img-pres>:nth-child(2){
    background-image: url(https://dlcdnwebimgs.asus.com/gain/1fd104e6-f8a6-43b2-a55e-37b0f9e35d19/w80);
    width: 80px;
    height: 80px;
    margin-right: 25px;
}
section.onesection>div.img-pres>:nth-child(3){
    background-image: url(https://dlcdnwebimgs.asus.com/gain/c2a66f3d-48eb-4e4f-83e3-5cb8b10eeb85/w80);
    width: 80px;
    margin-right: 25px;
}
section.onesection>div.img-pres>:nth-child(4){
    background-image: url(https://dlcdnwebimgs.asus.com/gain/4302a06f-dea0-482c-8a64-c605655ab619/w80);
    width: 80px;
    margin-right: 25px;
}
section.onesection>div.img-pres>:nth-child(5){
    background-image: url(https://dlcdnwebimgs.asus.com/gain/dc6d66ca-bebe-4418-88b4-01ceba1d17a0/w80);
    width: 80px;
    margin-right: 25px;
}

/*TWOSECTION*/
section.twosection{
    background-image: url(https://www.asus.com/websites/global/products/tcjeup8wox8fdf4q/v1/features/images/large/2x/animation/kv/bg.webp);
    max-width: 2560px;
    height: 100%;
}
section.twosection>:nth-child(1){
    display: block;
    justify-content: center;
}
section.twosection>:nth-child(1)>div{
    display: block;
    justify-content: center;
    max-width: 300px;
    margin: auto;
    padding-top: 3em;
}
section.twosection>:nth-child(1)>figure{
    background-image: url(https://www.asus.com/websites/global/products/tcjeup8wox8fdf4q/v1/features/images/large/1x/animation/kv/model.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    max-width: 900px;
    margin: auto;
    height: 640px;
    padding-top: 15em;
}
section.twosection>:nth-child(1)>figure>:nth-child(1){
    background-image: url(https://www.asus.com/websites/global/products/tcjeup8wox8fdf4q/v1/features/images/scale/70p/2x/animation/kv/layer1.webp);
    position: absolute;
    z-index: 30;
    left: 50%;
    margin-left: -363px;
    width: 100%;
    max-width: 540px;
    height: 90%;
    max-height: 640px;
    animation: kvLayerFrame1 18000ms ease infinite forwards;
}
section.twosection>:nth-child(1)>figure>:nth-child(2){
    background-image: url(https://www.asus.com/websites/global/products/tcjeup8wox8fdf4q/v1/features/images/scale/70p/2x/animation/kv/layer2.webp);
}
section.twosection>:nth-child(1)>figure>:nth-child(2){
    background-image: url(https://www.asus.com/websites/global/products/tcjeup8wox8fdf4q/v1/features/images/scale/70p/2x/animation/kv/layer3.webp);
}

section.twosection>:nth-child(2){
    max-width: 880px;
    margin: auto;
    text-align: center;

}
section.twosection>:nth-child(2)>p{
    width: 100%;
    font-size: x-large;
    margin-bottom: 0;
    padding-bottom: 4em;
}










/***********************************************************************************
****************************************************************************************
***********************************************************************************/

/*FORMULAIRE*/
#formulaire{
    margin: 0;
    padding: 0;
    background-color: rgb(241, 241, 241);
}


/*DIV*/
#formulaire>div{
    margin: 0;
    width: 90%;
    max-width: 1180px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;

}


/*SECTION*/
#formulaire>section{
    max-width: 1080px;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4em;
    padding-bottom: 4em;
    padding-left: 2em;
    padding-right: 2em;
    background-color: white;
    display: flex;
}


/*ONE-PART*/
div.one-part{
    flex: 1;
    padding-left: 3em;
    padding-right: 3em;
}
div.one-part>div{
    display: flex;
}
div.one-part>div>div>h4{
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0;
}
div.one-part>h4{
    margin-left: 0;
    padding-left: 0;
}
div.one-part>div>div>p{
    margin-top: 0px;
    font-size: small;
}
div.one-part>:nth-child(4){
    font-size: small;
    margin-bottom: 0;
}
div.one-part>:nth-child(5){
    font-size: small;
    margin-top: 0;
    padding-top: 0;
}
div.one-part>img{
    padding-top: 1em;
}
div.one-part>div>img{
    padding-bottom: 15px;
}





/*TWO-PART*/
div.two-part{
    flex: 1;
    border-left: 1px solid rgb(155, 155, 155);
    margin-left: 0;
    padding-left: 5em;
}
div.two-part>form{
    
}
div.two-part>h1{
    font-size: 32px;
    margin-bottom: 0;
}
div.two-part>form>label{
    color: rgb(184, 184, 184);
    font-size: small;
    display: block;
    margin-top: 0;
    padding-top: 0;
}
div.two-part>form>input{
    width: 85%;
    margin-bottom: 2em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: none;
    border-bottom: 1px solid rgb(211, 211, 211);
    border-left: none;
    border-right: none;
    border-radius: 5px;
}
input.submit{
    margin-top: 1em;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    background-color: rgb(71, 172, 255);
    color: white;
    width: 85%;
}
input.checkbox{
    padding-top: 0;
    margin-top: 0;
}
div.two-part>form>:nth-child(6){
    color: black;
}
div.two-part>form>:nth-child(7){
    font-size: small;
    width: 85%;
    color: rgb(71, 172, 255);
    padding-bottom: 2.5em;
    margin-bottom: 2.5em;
    border-bottom: 1px solid rgb(211, 211, 211);
}
div.two-part>form>:nth-child(8){
    font-size: small;
    width: 85%;
}
div.two-part>form>:nth-child(9){
    color: rgb(71, 172, 255);
    text-align: center;
    padding: 0.5em;
    border: 1px solid rgb(71, 172, 255);
    border-radius: 5px;
    width: 80%;
}
div.two-part>form>:nth-child(10){
    color: rgb(71, 172, 255);
    text-align: center;
    padding: 0.5em;
    border: 1px solid rgb(71, 172, 255);
    border-radius: 5px;
    width: 80%;
}

/***********************************************************************************
****************************************************************************************
***********************************************************************************/

/*CLASS*/
.pseudo{
    background-image: url(./images/logo/logo-0022.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0.8em;
    margin-left: 5px;
    padding: 0.4em;
    height: 0.4em;
    width: 6em;
}

.border-white{
    border: 1px solid white;
    border-radius: 3px;
    margin-right: 10px;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
}

.pub{
    height: 42vh;
    width: 31.4vw;
    margin: 0;
    
}

.menu-burger {
    display: none;
}




/*MEDIA*/
@media screen and (max-width: 1679px){
    
}

@media screen and (max-width: 1279px){
    body{width: 100%;}
    section.a{
        height: 80%;
    }
    
}

@media screen and (max-width: 1140px){
    body{width: 100%;}
    nav>:nth-child(1){
        display: none;
    }
    section.b>div.top>div{
        height: 50%;
    }
    section.b>div.bottom>div{
        height: 50%;
    }
    #formulaire>section{
        display: block;
    }
    
    
}

@media screen and (max-width: 870px){
    body{width: 100%;}
    footer.footer-main{
        display: none;
    }
    
}

@media screen and (max-width: 731px){
    body{width: 100%;}

    section.b>div.top{
        display: block;
    }

    section.b>div.bottom{
        display: block;
    }

    section.actu>div>:nth-child(3){
        display: none;
    }

    footer.footer-main{
        display: none;
    }

    .menu-burger {
        display: block;
    }
}
